자료실

Download


BarTender(바텐더) 버전 별 지원 운영 체제 관련 상세 정보

관리자
2020-06-09
조회수 328

Windows 운영 체제와 BarTender 소프트웨어/Seagull Driver 의 호환 버전 정보는 8, 9번 글을 참고하시고 Windows의 서비스 팩 및 BarTender의 서비스 릴리즈와 같이 좀 더 자세한 운영 체제에 대한 정보를 알려 드립니다.


 1. Windows NT 4.0

-SP3 이상에서만 호환 가능하며 가급적 SP4 혹은 그 이상을 추천 드립니다.

-x86 프로세서만 지원되며 DEC Alpha와 같은 CPU 아키텍쳐는 지원되지 않습니다.

-워크스테이션 및 서버 에디션 모두 지원됩니다.

-터미널 서버 에디션은 드라이버와의 안정성에 문제가 있으므로 추천드리지 않습니다.


2. Windows 2000

-적어도 SP3 혹은 그 이상의 Windows 2000에서 BarTender 8.0 혹은 그 이상의 버전을 사용하십시오.

-SP4 혹은 그 이상을 추천 드립니다.

-모든 에디션을 지원합니다.

-터미널 서비스를 이용할 때는 BarTender 7.51 SR4 혹은 그 이상을 버전을 추천 드립니다.


3. Windows XP

-적어도 SP2 혹은 그 이상의 Windows XP에서 BarTender 8.0 혹은 그 이상의 버전을 사용하십시오.

-가급적 최종 서비스 팩 (현재는 SP3) 로 운영 체제를 업데이트하여 사용하시는 것을 추천 드립니다.


4. Windows XP x64

-Seagull Driver 7.0 혹은 그 이상의 버전을 사용하셔야 합니다. 64비트 용 6.9 버전 드라이버가 있으나 이는 32비트 드라이버와 별도로 배포되었으며 정확한 버전 정보는 6.9.64입니다. 이 드라이버는 기능상으로는 32비트용 6.9.3 드라이버와 동일합니다.


5. Windows Server 2003

-구 버전의 BarTender와 Seagull Driver는 이 운영 체제와 완벽하게 테스트되지는 않았습니다. 하지만 Windows XP와 기능적으로 동일하므로 같은 버전을 지원할 것입니다.

-지원 가능한 유일한 64비트 플랫폼은 x64(AMD64/Intel EM64T)입니다. IA-64 아키텍쳐는 지원되지 않습니다.

-터미널 서비스를 이용할 경우 BarTender 7.51 SR4 혹은 그 이상을 버전을 추천 드립니다.


6. Windows Vista

-Microsoft에서 Windows Vista와의 호환성에 대해 공식적으로 인증 받은 첫 번째 BarTender 버전은 8.01입니다.

-7.75 SR2 버전도 Windows Vista와 호환 가능하지만 특정 기능들은 UAC(사용자 계정 컨트롤)을 비활성화해야만 사용가능합니다.


7. Windows Server 2008

-구 버전의 BarTender와 Seagull Driver는 이 운영 체제와 완벽하게 테스트되지는 않았습니다. 하지만 Windows Vista와 기능적으로 동일하므로 같은 버전을 지원할 것입니다.

-지원 가능한 유일한 64비트 플랫폼은 x64(AMD64/Intel EM64T)입니다. IA-64 아키텍쳐는 지원되지 않습니다.


8. Windows 7

- BarTender 9.1은 호환 불가능하며 9.2 버전은 Windows 7을 완벽하게 지원합니다.


9. Windows 8

- BarTender 10.0 SR2는 Windows 8을 완벽하게 지원합니다.

-지원 플랫폼은 x86과 x64입니다. BarTender는 ARM 플랫폼을 지원하지 않습니다.


10. Windows Server 2012

- BarTender 10.0 SR2는 Windows Server 2012를 완벽하게 지원합니다.


11. Windows CE

-Windows CE는 지원되지 않습니다. Windows XP Embedded 혹은 Windows Vista Embedded는 지원됩니다.


12. 가상 머신 및 에뮬레이션

-VMware 제품은 완벽하게 지원되며 이 플랫폼에 대해서는 광범위하게 테스트하였습니다.

-Microsoft의 Virtual PC 및 Virtual Server에서도 작동될 것입니다. 다만 이 플랫폼에 대해서는 거의 테스트를 하지 않았습니다.

-매킨토시 용 Parallels에서는 작동될 수 있습니다. 하지만 이 플랫폼에 대해서는 테스트를 하지 않았고 지원 또한 불가능합니다.

-리눅스용 WINE 에뮬레이터는 BarTender를 지원할 수 있지만 Windows 드라이버와의 작동은 불가능할 것입니다. 이에 대한 지원은 불가능하며 생산 환경에서의 사용 용도로 추천 드리지도 않습니다.


기타 문의 사항 있으실 경우 당사로 연락 부탁 드립니다.

업무에 도움되셨으면 합니다. 감사합니다.

0 0